/* ===================================
   リセット & 基本設定
   =================================== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size: 62.5%;
    /* 1rem = 10px */
}

body {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
    color: #333;
    line-height: 1.8;
    overflow-x: hidden;
    font-size: 1.6rem;
    /* 16px */
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

.container {
    max-width: 100%;
    margin: 0 auto;
}

.sp {
    display: none;
}

/* ===================================
   リセット & 基本設定
   =================================== */

.wrapper-main {
    width: 800px;
    margin: 0 auto;

}

.box-main {
    background-color: #119c86;
    padding: 7rem;
    text-align: center;
    margin-bottom: 10rem;
    position: relative;
}

.box-title {
    /* max-width: 300px; */
    /* display: flex; */
    /* border: 1px solid red; */
    color: #fff;
    text-align: center;

}

.hd-title {
    letter-spacing: 0.7rem;
    font-size: 3.rem;
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    padding: 1rem 0 2rem;
}

.txt-copy-en {
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: italic;
    opacity: 0.5;
}

.box-illust {
    width: 10%;
    max-width: 80px;
    position: absolute;
    right: 60px;
    bottom: 40px;

}

.footer-info {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    /* border: 1px solid red; */
}

.box-footer-logo {
    display: flex;
    align-items: center;
    width: 30%;
    /* padding-right: 6rem; */
}

/* .box-footer-info-txt {
    width: 30%;
} */

.info-list li {
    padding: 0.6rem 0;
}


.tel {
    width: 150px;
}

.mail {
    width: 180px;
}

.url {
    width: 190px;
}

.address {
    width: 280px;
}



/* コンテンツ */


.box-concept {
    margin: 5rem 0 7rem;
}

.hd-concept {
    text-align: center;
    letter-spacing: 0.2rem;
    font-size: 2.2rem;
    padding: 1rem 0;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    margin-bottom: 2rem;
}

.tbl-company {
    width: 100%;
    margin: 5rem 0;
}


.tbl-company th {
    width: 25%;
    padding: 1rem;
    border-bottom: 1px solid #eee;
    background-color: #eee;

}

.tbl-company td {
    width: 75%;
    border-bottom: 1px solid #eee;
    padding: 2rem;
}

.txt-ss {
    font-size: 1.2rem;
}

.adress {
    width: 290px;
    padding: 1rem 0;
}

.copyright {
    font-size: 1.2rem;
    padding: 3rem 0;
    text-align: center;
}

/* ===================================
   レスポンシブ対応
   =================================== */
@media (max-width: 768px) {
    .wrapper-main {
        width: 80%;
        margin: 0 auto;
    }



    .box-footer-logo {
        display: none;
    }

    .box-footer-info-txt {
        width: 80%;
        margin: 0 auto 10rem;
    }

    .tbl-company th {
        display: inline-block;
        width: 100%;
        text-align: left;
        padding: 0.5rem 2rem;
    }

    .tbl-company td {
        display: inline-block;
        width: 100%;
        border-bottom: none;
        padding: 2rem;
    }
}